Skip to navigation

Cancel Resource Backup Exclusion

Allows a resource to be backed up by Eon, scanned, and checked for violations.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project the resource is in. You can get your project ID from the API Credentials page in your global management console.

idstringRequiredformat: "uuid"

Eon-assigned ID of the resource to cancel the backup exclusion for.

Response

Resource backup exclusion canceled.
isExclusionCanceledboolean

Whether the call was successful. Expected to be true.

Errors

404
Not Found Error